/* CSS Document */

#Booking-Intro{
	background-image: url(../_Images/Common/Background_1.jpg);
	background-position: center bottom;
	background-size: 1500px;
	background-repeat: no-repeat;
	color: black;
	height: 300px;	
}

#Booking-Intro h4{
	color: white;	
}

#Booking-SeminarsContainer{
	width: 600px;
	height: auto;
	margin: auto;
	padding-top: 50px;
	padding-bottom: 20px;
}

.FormResult{
	margin-bottom: 30px;	
}


/* Seminars Upcoming */

#Seminars-Container{
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
	background-color: transparent;
}

#Seminars-Content{
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
}

#Seminars-ViewBox{
	float: left;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#Seminars-ScrollPane{
	float: left;
	width: 100%;
	height: auto;
}

#Seminars-Container h4{
	display: none;	
}

#Seminars-CloseButton{
	display: none;
}

.SeminarContainer{
	float: left;
	width: 100%;
	height: auto;
	border: none;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	margin: 0px;
	margin-bottom: 0px;
	border-bottom: solid 2px #d1d1d1;
	border-radius: 0px;
	box-shadow: none;
}

.SeminarRow{
	width: 350px;
	float: right;
	height: auto;
	border-bottom: solid 1px #c2c2c2;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.SeminarRow:nth-child(5){
	border: none;	
}

.SeminarRow:last-child{
	border: none;	
}

.SeminarLabel{
	width: 75px;
	margin-right: 0px;
	float: left;
	height: auto;
	text-align: left;
}

.SeminarContent{
	width: 100%;
	float: left;
	height: auto;
}

.SeminarButtonPanel{
	display: none;
}

.SeminarSpeaker{
	float: left;
	width: 130px;
	margin-right: 30px;
	margin-top: 20px;
	height: 130px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	border-radius: 70px;
}

.SeminarSpeakerName{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 131px;
	padding-bottom: 10px;
	text-align: center;
}

.SeminarAdditionalInformationPanel{
	display: none;
}

.AdditionalInformation{
	display: none;
}

.SeminarBooking{
	display: none;
}